# proxydb.setHostname Sets the hostname for a proxy
Usage
    proxydb.setHostname [switches] <string> <string>
Description
Sets the hostname <hostname> for the proxy <proxy>
Switches
-q | --quiet
Do not print errors if the proxy already exist.
Syntax Specification
    proxydb.setHostname [switches] <string:proxy> <string:hostname>
Examples
    Sets the hostname test1.com for the proxy test.com

    proxydb.setHostname test.com test1.com
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013